<?php

namespace App\Http\Controllers\FreightForwarder;

use App\Classes\Modules\ControllersLogic\FreightForwarder\UpdateCustomerRelationLogic;
use Illuminate\Http\Request;

class UpdateCustomerRelationController
{
    public function update(int $companyId,Request $request, UpdateCustomerRelationLogic $logic){
        return $logic->execute($companyId, $request);
    }
}